  #iiresult { width:749px; }

#iiresult * { padding:0; margin:0; color:#505050; line-break:strict; }

#iiresult .box01 { background-color:#FAF7ED; }

#iiresult .box01 .col01 { float:left; padding-left:10px; width:500px; }
#iiresult .box01 .col02 {
	float:left;
	width:219px;
	margin:0 10px;
	text-align:left;
	border:solid #F8B500;
	border-width:3px 0;
	padding:10px 0;
}
#iiresult .box01 .pho {
	background-image:url('/jp/library/photocon/img/2008_waku01.gif');
	background-repeat:no-repeat;
	background-position:top left;
	padding:10px;
}

#iiresult .box02 .col01 { background-color:#FAF7ED; width:369px; }
#iiresult .box02 .pho {
	background-image:url('/jp/library/photocon/img/2008_waku02.gif');
	background-repeat:no-repeat;
	background-position:top center;
	padding:10px;
	text-align:center;
	height:251px;
}
#iiresult .box02 .txt { text-align:left; margin:10px 14px 5px 15px; padding:10px 0 0 0; border:solid #F8B500; border-width:3px 0 0 0; }
#iiresult .box02 .sp { width:11px; }

#iiresult .box03 { background-color:#FAF7ED; }
#iiresult .box03 .pho {
	background-image:url('/jp/library/photocon/img/2008_waku03.gif');
	background-repeat:no-repeat;
	background-position:top center;
	width:180px;
	height:160px;
	text-align:center;
	vertical-align:middle;
	padding-bottom:5px;
}
#iiresult .box03 .tit { text-align:center; }
#iiresult .box03 .tit p { width:160px; margin:0 auto; text-align:left; }

#iiresult .box04 { background-color:#FAF7ED; }
#iiresult .box04 .col01 { float:left; width:255px; }
#iiresult .box04 .col02 { float:left; width:470px; padding-right:24px; text-align:left; }

#iiresult .box05 { background-color:#FAF7ED; }
#iiresult .box05 .pho {
	background-image:url('/jp/library/photocon/img/2008_waku04.gif');
	background-repeat:no-repeat;
	background-position:top center;
	width:142px;
	height:120px;
	text-align:center;
	vertical-align:middle;
	padding-bottom:5px;
}

#iiresult .box05 .tit { text-align:center; }
#iiresult .box05 .tit p { width:120px; margin:0 auto; text-align:left; }

#iiresult .tit { font-weight:bold; line-height:1.4em; }
#iiresult .tit span { color:#F1740E; }

#iiresult .fontS { 	font-size:93%; line-height:1.5em; }

#iiresult .box05 .fontS { line-height:1.2em !important; }
#iiresult .box03 .fontS { line-height:1.2em !important; }

#iiresult .mar05 { margin-bottom:5px; }
#iiresult .mar10 { margin-bottom:10px; }
#iiresult .mar15 { margin-bottom:15px; }
#iiresult .mar20 { margin-bottom:20px; }

#iiresult .mart10 { margin-top:10px; }

#iiresult .totop { text-align:right; font-size:83%; width:749px; color:#F08200; }
#iiresult .totop a:link { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:visited { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:active { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:hover { color:#EFA801; text-decoration:underline; }


.font1 { font-size:1px !important; }
.font1 img { display:block; }


/* ------------ clearfix ------------ */
.cf:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
* html .cf { zoom:1; }
*:first-child+html .cf { zoom:1; }
